# Description

The ID selector matches an element with the corresponding `id` attribute value.

Note: Since `id` attributes must have unique values, this type of selector can only match one element in a document.

This selector has the form:

    #ID {
      properties
    }

# Examples

This example eliminates the margin from the element in the document with the `id` "info".

    #info {
      margin:0;
    }

# Browser Support

Firefox | IE | Chrome | Opera | Safari

# Miscellaneous Information

Defined In: | CSS1